@charset "utf-8";
/* CSS Document */
body {
  font-family: "Emilys Candy", "Kaisei Opti", "sans-serif";
  font-size: 16px;
  text-align: center;
  color: #D8D8D8;
  line-height: 1.6;
  letter-spacing: 0.05em;
  box-sizing: border-box;
  background-color: #44073B;
  /*border: 3px solid blue;*/
}
.sp-only {
  display: none;
}
img {
  max-width: 100%;
}
.inner {
  width: 100%;
  margin: 0 auto;
  margin-top: 200px;
}
h2 {
  font-family: "Emilys Candy", "sans-serif";
  font-size: 64px;
  margin-bottom: 24px;
  letter-spacing: 0.05em;
  text-shadow: 0 0 10px #D8D8D8, 0 0 15px #D8D8D8;
  text-transform: uppercase;
}
h3 {
  font-size: 48px;
  margin: 100px 0 40px;
  text-transform: uppercase;
}
h4 {
  font-size: 32px;
  margin-top: 40px;
}
h4 span {
  text-transform: uppercase;
}
h5 {
  font-size: 20px;
  margin-top: 180px;
  text-align: center;
  font-weight: bold;
  letter-spacing: 0.08em;
  text-shadow: 0 0 10px #D8D8D8, 0 0 15px #D8D8D8;
  text-transform: uppercase;
}
/*==============================
〇　BODY - TABLET　〇
==============================*/
@media screen and (max-width: 821px) {
  h2 {
    font-size: 56px;
  }
  h3 {
    font-size: 40px;
    margin: 80px 0 24px;
  }
  h4 {
    font-size: 24px;
    margin-top: 32px;
  }
  h5 {
    margin-top: 140px;
  }
}
/*==============================
〇　BODY - SP　〇
==============================*/
@media screen and (max-width: 426px) {
  body {
    /*border: 2px solid blue;*/
    font-size: 14px;
    text-align: center;
    box-sizing: border-box;
  }
  .inner {
    width: 100%;
    margin-top: 80px;
  }
  h2 {
    font-size: 32px;
  }
  h3 {
    font-size: 24px;
    margin: 80px 0 24px;
  }
  h4 {
    font-size: 20px;
    margin-top: 24px;
  }
  h5 {
    font-size: 16px;
    margin-top: 140px;
    text-shadow: 0 0 5px #D8D8D8, 0 0 10px #D8D8D8;
  }
  p {
    font-size: 15px;
  }
  .only-hp { /*HP版のみ*/
    display: none;
  }
  .sp-only {
    display: block;
  }
}
/*==============================
★　FIRST VIEW　★
==============================*/
.fv-inner {
  /*border: 5px solid green;*/
  max-width: 100%;
  height: 90vh;
  background: url("../images/dt-fv.jpg")no-repeat center/cover;
  /* padding-top: 100px;*/
}
@media screen and (max-width: 821px) {
  .fv-inner {
    /*border: 5px solid green;*/
    max-width: 100%;
    height: 100vh;
    background: url("../images/sp-fv.jpg")no-repeat center/100%;
    /* padding-top: 100px*/
  }
}
@media screen and (max-width: 651px) {
  .fv-inner {
    /*border: 5px solid green;*/
    width: 100%;
    height: 100vh;
    background: url("../images/sp-fv.jpg")no-repeat center/cover;
    /* padding-top: 100px*/
  }
}
/*==============================
★　News　★
==============================*/
#news {
  width: 90%;
  /*border: 3px solid blue;*/
}
.news-contents {
  -webkit-overflow-scrolling: touch;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
  display: -webkit-box;
  display: flex;
  flex-direction: column;
  flex-wrap: nowrap;
  max-width: 900px;
  height: 13em;
  margin: 0 auto;
  overflow-y: scroll
}
.news-contents dd {
  font-weight: bold;
}
.news-contents dd a:active {
  text-shadow: 0 0 5px #D8D8D8, 0 0 10px #D8D8D8;
}
@media (min-width:768px) {
  .news-contents {
    -webkit-box-orient: horizontal;
    -webkit-box-direction: normal;
    flex-direction: row;
    flex-wrap: wrap;
  }
  .news-contents dd a:hover {
    text-shadow: 0 0 10px #D8D8D8, 0 0 15px #D8D8D8;
  }
}
/*==============================*/
.news-contents dd, .news-contents dt {
  box-sizing: border-box;
  width: 100%;
  padding-bottom: .5em;
  padding-left: .5em
}
.news-contents dt {
  font-style: normal;
  font-weight: initial;
  border-bottom: 2px dotted #D8D8D8;
}
@media (min-width:768px) {
  .news-contents dt {
    width: 12.5em;
    margin-bottom: .5em;
    border-bottom: 3px dotted #D8D8D8;
  }
}
/*==============================*/
.news-contents dt:first-of-type {
  padding-top: .5em;
  border-top: 2px dotted #D8D8D8;
}
.news-contents dt time {
  margin-right: .5em
}
.news-contents time {
  color: rgba(255, 255, 255, 0.50);
}
.news-contents dd {
  margin-left: 0;
  margin-bottom: .5em;
  border-bottom: 2px dotted #D8D8D8;
}
@media (min-width:768px) {
  .news-contents dd {
    width: calc(100% - 12.5em)
  }
  .news-contents dd:first-of-type {
    padding-top: .5em;
    border-top: 3px dotted #D8D8D8;
  }
}
.news-contents dd:nth-of-type(-n+3) {
  position: relative
}
/*==============================*/
#news {
  position: relative;
}
#news img {
  width: 250px;
  height: 250px;
  position: absolute;
  top: 7%;
  left: 25%;
  opacity: 0.3;
  z-index: -1;
}
/*==============================
〇　NEWS - SP　〇
==============================*/
@media screen and (max-width: 821px) {
  #news img {
    width: 200px;
    height: 200px;
    position: absolute;
    top: 10%;
    left: 8%;
  }
}
@media screen and (max-width: 650px) {
  #news img {
    width: 100px;
    height: 100px;
    position: absolute;
    top: 5%;
    left: 8%;
  }
}
/*==============================
★　ABOUT　★
※　アコーディオン は about.css
==============================*/
#about {
  width: 90%;
  margin: 0 auto;
  margin-top: 200px;
  position: relative;
}
.key-icon {
  width: 250px;
  height: 250px;
  background: url("../images/icon/key.png")no-repeat center/cover;
  position: absolute;
  top: 0;
  left: 55%;
  opacity: 0.3;
  z-index: -1;
}
.vampire-icon {
  width: 250px;
  height: 250px;
  background: url("../images/icon/vam.png")no-repeat center/cover;
  position: absolute;
  top: 38%;
  left: 20%;
  opacity: 0.3;
  z-index: -1
}
.about-text h3 {
  color: #890406;
  font-weight: bold;
  margin: 50px 0 30px;
}
#about p {
  line-height: 3;
  letter-spacing: 0.08em;
  text-transform: uppercase;
}
#about p span {
  text-shadow: 0 0 10px #D8D8D8, 0 0 15px #D8D8D8;
  font-weight: bold;
  font-size: 20px;
}
.animation {
  margin: 2rem 0;
  overflow: hidden;
}
.animation-text {
  display: inline-block;
  font-size: 32px;
  white-space: nowrap;
  animation: text-scroll 100s linear infinite;
  padding-left: 100%;
}
#about .animation img {
  width: 100px;
  height: 100px;
  vertical-align: middle;
  margin: 0 2rem;
  opacity: 0.3;
}
@keyframes text-scroll { /*アニメーション*/
  0% {
    transform: translateX(-20%)
  }
  100% {
    transform: translateX(-100%)
  }
}
/*==============================
〇　ABOUT - SP　〇
==============================*/
@media screen and (max-width: 821px) {
  .key-icon {
    width: 200px;
    height: 200px;
    top: 0;
    left: 65%;
  }
  .vampire-icon {
    width: 230px;
    height: 230px;
    top: 38%;
    left: -10%;
  }
  #about p {
    line-height: 2.5;
  }
  .animation {
    margin: 1rem 0;
  }
}
/*==============================
〇　ABOUT - SP　〇
==============================*/
@media screen and (max-width: 650px) {
  .key-icon {
    width: 100px;
    height: 100px;
    position: absolute;
    top: -25px;
    left: 70%;
  }
  .vampire-icon {
    width: 100px;
    height: 100px;
    position: absolute;
    top: 45%;
    left: -6%;
  }
  #about p {
    line-height: 2;
    letter-spacing: 0.08em;
  }
  #about p span {
    text-shadow: 0 0 5px #D8D8D8, 0 0 10px #D8D8D8;
    font-weight: bold;
    font-size: 16px;
    margin-bottom: 10px;
  }
  .animation-text {
    display: inline-block;
    font-size: 20px;
    white-space: nowrap;
    animation: text-scroll 100s linear infinite;
    padding-left: 100%;
  }
  #about .animation img {
    width: 50px;
    height: 50px;
    margin: 0 1rem;
  }
  @keyframes text-scroll { /*アニメーション*/
    0% {
      transform: translateX(-10%)
    }
    100% {
      transform: translateX(-100%)
    }
  }
}
/*==============================
★　TICKET　★
※　タブ は ticket.css
==============================*/
#ticket {
  background-color: #890406;
  padding: 100px 0;
  width: 100%;
}
#ticket h3 img {
  width: 80px;
  height: 80px;
  opacity: 0.3;
  animation: poyoyon3 2.5s infinite;
}
#ticket p {
  font-size: 20px;
}
.ticket-year-month {
  font-size: 32px;
  font-weight: bold;
  color: #44073B;
  margin-bottom: 16px;
}
#ticket .border {
  width: 200px;
  border-bottom: 3px dotted #D8D8D8;
  margin: 10px auto;
}
#ticket p span {
  font-size: 24px;
  font-weight: bold;
}
#ticket .area p span {
  letter-spacing: 0.2em;
}
@keyframes poyoyon3 {
  0%, 40% {
    transform: skew(0deg, 0deg);
  }
  5% {
    transform: skew(5deg, 5deg);
  }
  10% {
    transform: skew(-4deg, -4deg);
  }
  15% {
    transform: skew(3deg, 3deg);
  }
  20% {
    transform: skew(-2deg, -2deg);
  }
  25% {
    transform: skew(1deg, 1deg);
  }
  30% {
    transform: skew(-0.6deg, -0.6deg);
  }
  35% {
    transform: skew(0.3deg, 0.3deg);
  }
}
.map iframe {
  width: 600px;
  height: 450px;
}
/*=====カレンダーここから=====*/
.calendar-wrap {
  text-transform: uppercase;
  margin: 0 auto;
  width: 90%;
  max-width: 1110px;
  display: grid;
  grid-template-columns: repeat(2fr, 1fr);
  gap: 40px;
}
.calendar {
  /*width: 100%;*/
  border-collapse: collapse;
}
.calendar th, .calendar td {
  font-family: "Emilys Candy", "sans-serif";
  border: 3px dotted #D8D8D8;
  text-align: center;
  padding: 20px;
  font-size: 16px;
  font-weight: bold;
}
.calendar th {
  padding: 6px 10px;
  background-color: rgba(255, 255, 255, 0.2);
}
.calendar td {}
.calendar .sun {
  color: #CD5397;
  background-color: rgba(255, 255, 255, 0.2);
}
.calendar .sat {
  color: #7ab6f3;
  background-color: rgba(255, 255, 255, 0.2);
}
.calendar .mute {
  color: #303030;
}
.calendar .on {
  background-color: #44073B;
  text-shadow: 0 0 10px #D8D8D8, 0 0 15px #D8D8D8;
}
/*==============================
〇　TICKET - SP　〇
==============================*/
@media screen and (max-width: 821px) {
  .map iframe {
    width: 400px;
    height: 250px;
  }
}
/*==============================
〇　TICKET - SP　〇
==============================*/
@media screen and (max-width: 651px) {
  .map iframe {
    width: 350px;
    height: 200px;
  }
}
/*==============================
〇　TICKET - SP　〇
==============================*/
@media screen and (max-width: 426px) {
  #ticket {
    padding: 50px 20px;
    width: 100%;
  }
  #ticket h3 img {
    width: 50px;
    height: 50px;
  }
  #ticket p {
    font-size: 15px;
  }
  .ticket-year-month {
    font-size: 24px;
  }
  #ticket .border {
    width: 150px;
    border-bottom: 2px dotted #D8D8D8;
  }
  #ticket p span {
    font-size: 20px;
  }
  #ticket .area p span {
    letter-spacing: 0.1em;
  }
  .calendar .on {
    background-color: #44073B;
    text-shadow: 0 0 3px #D8D8D8, 0 0 8px #D8D8D8;
  }
  .map iframe {
    width: 250px;
    height: 150px;
  }
  .calendar th, .calendar td {
    font-family: "Emilys Candy", "sans-serif";
    border: 2px dotted #D8D8D8;
    text-align: center;
    padding: 20px;
    font-size: 16px;
    font-weight: bold;
  }
}
@media (max-width: 767.98px) {
  .calendar-wrap {
    display: flex;
    flex-direction: column;
  }
  .calendar th, .calendar td {
    padding: 6px;
    font-size: 12px;
  }
  .calendar th {
    padding: 3px 6px;
    background-color: rgba(255, 255, 255, 0.2);
  }
}
/*==============================
★　FOOTER　★
==============================*/
footer {
  width: 100%;
  margin: auto;
  padding: 80px 0 150px;
  background: url("../images/footer-bg.jpg")no-repeat center/cover;
  position: relative;
}
footer h2 {
  font-size: 48px;
  margin-bottom: 16px;
}
footer ul {
  display: flex;
  justify-content: center;
}
footer ul li a img {
  margin: 0 20px 150px;
  width: 50px;
  height: 50px;
  filter: grayscale(50%);
}
footer ul li a:hover {
  filter: saturate(200%);
}
footer ul li a:active {
  filter: saturate(200%);
}
footer p {
  font-size: 20px;
  font-family: "Kaisei Opti", "sans-serif";
}
footer p a:hover {
  text-shadow: 0 0 10px #D8D8D8, 0 0 15px #D8D8D8;
}
footer p a:active {
  text-shadow: 0 0 10px #D8D8D8, 0 0 15px #D8D8D8;
}
footer span {
  font-size: 16px;
}
#footer-nav {
  position: fixed;
  bottom: 0;
  width: 100%;
  margin: 0 auto;
  min-width: 335px;
  font-size: 32px;
  font-weight: bold;
  text-transform: uppercase;
  background: url("../images/story-bg.png")no-repeat center/cover;
}
#footer-nav ul {
  display: flex;
  padding: 30px 0;
  text-align: center;
}
#footer-nav ul li {
  width: 25%;
  margin: 0 30px;
  vertical-align: center;
}
#footer-nav ul li a:hover {
  text-shadow: 0 0 10px #D8D8D8, 0 0 15px #D8D8D8;
}
#footer-nav ul li a:active {
  text-shadow: 0 0 10px #D8D8D8, 0 0 15px #D8D8D8;
}
/*==============================
〇　FOOTER - SP 〇
==============================*/
@media screen and (max-width: 821px) {
  footer {
    padding: 80px 0 130px;
    position: relative;
  }
  footer h2 {
    font-size: 48px;
    margin-bottom: 16px;
  }
  footer ul li a img {
    margin: 0 20px 150px;
  }
  footer span {
    font-size: 16px;
  }
  #footer-nav {
    font-size: 16px;
  }
  #footer-nav ul {
    padding: 15px 0;
  }
}
/*==============================
〇　FOOTER - SP 〇
==============================*/
@media screen and (max-width: 650px) {
  footer {
    padding: 80px 0 150px;
    position: relative;
  }
  footer h2 {
    font-size: 32px;
    margin-bottom: 16px;
  }
  footer ul li a img {
    margin: 0 20px 100px;
  }
  footer p {
    font-size: 16px;
  }
  footer span {
    font-size: 12px;
  }
  #footer-nav {
    font-size: 16px;
  }
}
/*==============================
〇　FOOTER - SP 〇
==============================*/
@media screen and (max-width: 426px) {
  footer {
    padding: 30px 0 90px;
    position: relative;
  }
  footer h2 {
    font-size: 32px;
    margin-bottom: 16px;
  }
  footer ul li a img {
    margin: 0 20px 50px;
  }
  footer p {
    font-size: 14px;
  }
  footer span {
    font-size: 10px;
  }
  #footer-nav {
    font-size: 14px;
  }
  #footer-nav ul {
    display: flex;
    padding: 15px 0;
    text-align: center;
  }
  #footer-nav ul li {
    width: 25%;
    margin: 0 10px;
  }
}
/*==============================
　★　BUTTON ★
==============================*/
.btnshine {
  /*キラッと光る基点とするためrelativeを指定*/
  position: relative;
  /*ボタンの形状*/
  display: inline-block;
  background: #d8d8d8;
  color: #303030;
  padding: 20px;
  margin-top: 80px;
  text-decoration: none;
  outline: none;
  overflow: hidden;
  font-weight: bold;
  font-size: 24px;
}
/*キラッと光る*/
.btnshine::before {
  content: '';
  /*絶対配置でキラッと光るの位置を決める*/
  position: absolute;
  top: 0;
  left: -75%;
  /*キラッと光る形状*/
  width: 50%;
  height: 100%;
  background: linear-gradient(to right, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, .8) 100%);
  transform: skewX(-25deg);
}
/*hoverした際の移動のアニメーション*/
.btnshine:hover::before {
  animation: shine 0.7s;
}
@keyframes shine {
  100% {
    left: 125%;
  }
}
@media screen and (max-width: 426px) {
  .btnshine {
    /*キラッと光る基点とするためrelativeを指定*/
    padding: 15px;
    margin-top: 50px;
    font-size: 16px;
  }
}
/*===========
inview
===========*/
.fadeIn_up {
  opacity: 0;
  transform: translate(0, 80%);
  transition: 3s;
}
.fadeIn_up.is-show {
  transform: translate(0, 0);
  opacity: 1;
}
/*===========
.imgBox
===========*/
.imgBox {
  text-align: center;
  margin: 50px 0;
}
.imgBox img {
  max-width: 100%;
  height: auto;
  vertical-align: top;
}